.version.produkte /* version checker */
{
	color: #0000E1;
	background-color: #CADCB1;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2282px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u2068
{
	z-index: 13;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu2073
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu2073
{
	z-index: 14;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u2081
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2084
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u2085-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2084:hover #u2085-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u2084:hover #u2085-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2088
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u2091
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u2084:hover,#u2091:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2091.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2093-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2084.MuseMenuActive #u2085-4,#u2091:hover #u2093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u2084.MuseMenuActive #u2085-4 p,#u2091:hover #u2093-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2109
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u2112
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u2112:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2114-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2091.MuseMenuActive #u2093-4,#u2112:hover #u2114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u2112.MuseMenuActive #u2114-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u2091.MuseMenuActive #u2093-4 p,#u2112:hover #u2114-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2102
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u2105
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u2106-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2105:hover #u2106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2112.MuseMenuActive #u2114-4 p,#u2105:hover #u2106-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3539
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u3540
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u3543-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2105.MuseMenuActive #u2106-4,#u3540:hover #u3543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2105.MuseMenuActive #u2106-4 p,#u3540:hover #u3543-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2095
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u2096
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u2098-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3540.MuseMenuActive #u3543-4,#u2096:hover #u2098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u3540.MuseMenuActive #u3543-4 p,#u2096:hover #u2098-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2074
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u2077
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u2105:hover,#u3540:hover,#u2096:hover,#u2077:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u2079-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2096.MuseMenuActive #u2098-4,#u2077:hover #u2079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2077.MuseMenuActive #u2079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2096.MuseMenuActive #u2098-4 p,#u2077:hover #u2079-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2150-6
{
	z-index: 57;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u2150-6_img
{
	display: block;
	vertical-align: top;
}

#u2119
{
	z-index: 103;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u2116
{
	z-index: 105;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u2064
{
	z-index: 106;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u2063
{
	z-index: 102;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#pamphletu2122
{
	z-index: 2;
	width: 0.01px;
	height: 256px;
	padding-bottom: 280px;
	margin-left: 34px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2129
{
	position: absolute;
	width: 952px;
	background-color: transparent;
}

#u2129popup
{
	z-index: 3;
}

#u2130
{
	z-index: 4;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9309.jpg") no-repeat center top;
	background-size: cover;
}

.hidpi #u2130
{
	background-image: url("../images/img_9309_2x.jpg");
}

#u4560
{
	z-index: 5;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/dsc_0054.jpg") no-repeat center top;
	background-size: cover;
}

.hidpi #u4560
{
	background-image: url("../images/dsc_0054_2x.jpg");
}

#u4562
{
	z-index: 6;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9300.jpg") no-repeat center bottom;
	background-size: cover;
}

.hidpi #u4562
{
	background-image: url("../images/img_9300_2x.jpg");
}

#u4564
{
	z-index: 7;
	width: 952px;
	height: 536px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/img_9312.jpg") no-repeat center bottom;
	background-size: cover;
}

.hidpi #u4564
{
	background-image: url("../images/img_9312_2x.jpg");
}

#u2134
{
	z-index: 8;
	width: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 913px;
}

#u2138
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
}

#u2138:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u4561
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 22px;
}

#u4561:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u4563
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 43px;
}

#u4563:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u4565
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	border-radius: 30px;
	top: 64px;
}

#u4565:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u2138.PamphletThumbSelected,#u4561.PamphletThumbSelected,#u4563.PamphletThumbSelected,#u4565.PamphletThumbSelected
{
	border-color: #DEDEDE;
	background-color: #009DE0;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#produkteansicht
{
	margin-left: 501px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#ppu5240
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 39px;
}

#pu5240
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u5240
{
	z-index: 117;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/img_9308-u5239-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5240:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_9308gro%c3%9f.jpg") no-repeat center center;
	background-size: cover;
}

#u5240:active
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_9308gro%c3%9f.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u5240
{
	background-image: url("../images/img_9308-u5239-fr_2x.jpg");
}

.hidpi #u5240:hover,.hidpi #u5240:active
{
	background-image: url("../images/img_9308gro%c3%9f_2x.jpg");
}

#u5241-4
{
	z-index: 118;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5242-4
{
	z-index: 122;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5243
{
	z-index: 126;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u5244
{
	z-index: 127;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B5B5BC;
	background-color: #27CBA9;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 26px;
}

#u5245
{
	z-index: 128;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #2F4E3B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 53px;
}

#u5648
{
	z-index: 130;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-bottom: 2.050000000000182px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u2182
{
	z-index: 131;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/jumpingcow.jpg") no-repeat center center;
	background-size: cover;
}

#u2182:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_6198.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2182
{
	background-image: url("../images/jumpingcow_2x.jpg");
}

.hidpi #u2182:hover
{
	background-image: url("../images/img_6198_2x.jpg");
}

#u2185-4
{
	z-index: 132;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5604-4
{
	z-index: 136;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u5605
{
	z-index: 140;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u5606
{
	z-index: 141;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B5B5BC;
	background-color: #27CBA9;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 26px;
}

#u5607
{
	z-index: 142;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #2F4E3B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 53px;
}

#u5608
{
	z-index: 143;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 80px;
}

#u5609
{
	z-index: 144;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 107px;
}

#u5659
{
	z-index: 145;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-bottom: 2.0875000000005457px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u2183
{
	z-index: 146;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/londonparisgrafing.jpg") no-repeat center center;
	background-size: cover;
}

#u2183:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_6176.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2183
{
	background-image: url("../images/londonparisgrafing_2x.jpg");
}

.hidpi #u2183:hover
{
	background-image: url("../images/img_6176_2x.jpg");
}

#u2189-4
{
	z-index: 147;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5616-4
{
	z-index: 151;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5617
{
	z-index: 155;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u5618
{
	z-index: 156;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B5B5BC;
	background-color: #27CBA9;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 26px;
}

#u5619
{
	z-index: 157;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #2F4E3B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 53px;
}

#u5620
{
	z-index: 158;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 80px;
}

#u5621
{
	z-index: 159;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 107px;
}

#pu5669
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 22px;
}

#u5669
{
	z-index: 160;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-bottom: 2.0125000000007276px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#u2188
{
	z-index: 165;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dreamtravellife.jpg") no-repeat center center;
	background-size: cover;
}

#u2188:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_6194.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u2188
{
	background-image: url("../images/dreamtravellife_2x.jpg");
}

.hidpi #u2188:hover
{
	background-image: url("../images/img_6194_2x.jpg");
}

#u2184-4
{
	z-index: 161;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5640-4
{
	z-index: 166;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u5641
{
	z-index: 170;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u5642
{
	z-index: 171;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B5B5BC;
	background-color: #27CBA9;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 26px;
}

#u5643
{
	z-index: 172;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #2F4E3B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 53px;
}

#u5644
{
	z-index: 173;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 80px;
}

#u5645
{
	z-index: 174;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 107px;
}

#u5936
{
	z-index: 201;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 1px;
	padding-bottom: 2.050000000000182px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u5937
{
	z-index: 202;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/lifeisbetter.jpg") no-repeat center center;
	background-size: cover;
}

#u5937:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_6212.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u5937
{
	background-image: url("../images/lifeisbetter_2x.jpg");
}

.hidpi #u5937:hover
{
	background-image: url("../images/img_6212_2x.jpg");
}

#u5938-4
{
	z-index: 203;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5939-4
{
	z-index: 207;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#pu5605,#pu5940
{
	width: 0.01px;
	margin-left: 1px;
}

#u5940
{
	z-index: 211;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u5941
{
	z-index: 212;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B5B5BC;
	background-color: #27CBA9;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 26px;
}

#u5942
{
	z-index: 213;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #2F4E3B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 53px;
}

#u5943
{
	z-index: 214;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 80px;
}

#u5944
{
	z-index: 215;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 107px;
}

#u5945
{
	z-index: 216;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-bottom: 2.0875000000005457px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u5953
{
	z-index: 217;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/world.jpg") no-repeat center center;
	background-size: cover;
}

#u5953:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/img_6215.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u5953
{
	background-image: url("../images/world_2x.jpg");
}

.hidpi #u5953:hover
{
	background-image: url("../images/img_6215_2x.jpg");
}

#u5946-4
{
	z-index: 218;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u5947-4
{
	z-index: 222;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 14px;
	position: relative;
}

#pu5243,#pu5617,#pu5641,#pu5948
{
	width: 0.01px;
}

#u5948
{
	z-index: 226;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u5949
{
	z-index: 227;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B5B5BC;
	background-color: #27CBA9;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 26px;
}

#u5950
{
	z-index: 228;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #2F4E3B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 53px;
}

#u5951
{
	z-index: 229;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 80px;
}

#u5952
{
	z-index: 230;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 107px;
}

#pu5914
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 21px;
}

#u5914
{
	z-index: 176;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/hirsch.jpg") no-repeat right top;
	background-size: cover;
}

#u5914:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/hirsch_black_big.jpg") no-repeat right top;
	background-size: cover;
}

.hidpi #u5914
{
	background-image: url("../images/hirsch_2x.jpg");
}

.hidpi #u5914:hover
{
	background-image: url("../images/hirsch_black_big_2x.jpg");
}

#u5913
{
	z-index: 175;
	width: 300px;
	height: 214px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 325px;
	background: transparent url("../images/loading_black.jpg") no-repeat center center;
	background-size: cover;
}

#u5913:hover
{
	width: 300px;
	height: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/loading_black_big.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u5913
{
	background-image: url("../images/loading_black_2x.jpg");
}

.hidpi #u5913:hover
{
	background-image: url("../images/loading_black_big_2x.jpg");
}

#u5954
{
	z-index: 231;
	width: 300px;
	height: 214px;
	border-color: #000000;
	background-color: #8AABBB;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u5916-4
{
	z-index: 181;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u5915-4
{
	z-index: 177;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u5955-4
{
	z-index: 232;
	width: 300px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #495154;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 649px;
}

#u5241-2,#u2185-2,#u2189-2,#u2184-2,#u5938-2,#u5946-2,#u5916-2,#u5915-2,#u5955-2
{
	padding-top: 4px;
}

#pu5916-4,#pu5918-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 14px;
}

#u5918-4
{
	z-index: 189;
	width: 300px;
	min-height: 32px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5917-4
{
	z-index: 185;
	width: 300px;
	min-height: 36px;
	background-color: transparent;
	line-height: 22px;
	font-size: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

.js #u5240.ose_pre_init,.js #u5241-4.ose_pre_init,.js #u5242-4.ose_pre_init,.js #u2182.ose_pre_init,.js #u2185-4.ose_pre_init,.js #u5604-4.ose_pre_init,.js #u2183.ose_pre_init,.js #u2189-4.ose_pre_init,.js #u5616-4.ose_pre_init,.js #u2188.ose_pre_init,.js #u2184-4.ose_pre_init,.js #u5640-4.ose_pre_init,.js #u5937.ose_pre_init,.js #u5938-4.ose_pre_init,.js #u5939-4.ose_pre_init,.js #u5953.ose_pre_init,.js #u5946-4.ose_pre_init,.js #u5947-4.ose_pre_init,.js #u5914.ose_pre_init,.js #u5913.ose_pre_init,.js #u5954.ose_pre_init,.js #u5916-4.ose_pre_init,.js #u5915-4.ose_pre_init,.js #u5955-4.ose_pre_init,.js #u5918-4.ose_pre_init,.js #u5917-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu5923
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: -4px;
}

#u5923
{
	z-index: 197;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -2px;
}

#u5924
{
	z-index: 198;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 26px;
}

#u5925
{
	z-index: 199;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 53px;
}

#u5926
{
	z-index: 200;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #244E3C;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 82px;
}

#u5919
{
	z-index: 193;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #754125;
	background-color: #0E0E0F;
	border-radius: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 322px;
}

#u5920
{
	z-index: 194;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C29F93;
	background-color: #39393B;
	border-radius: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 350px;
}

#u5921
{
	z-index: 195;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #C23A53;
	background-color: #AE0A11;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 376px;
}

#u5922
{
	z-index: 196;
	width: 16px;
	height: 16px;
	border-width: 4px;
	border-style: solid;
	border-color: #B7AB6B;
	background-color: #244E3C;
	border-radius: 15px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 405px;
}

#pu4551-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 15px;
}

#u4551-4
{
	z-index: 113;
	width: 294px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u4369-4
{
	z-index: 109;
	width: 196px;
	min-height: 30px;
	background-color: #C8C8C8;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #495154;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 717px;
}

#u4369-4:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u2077.MuseMenuActive #u2079-4 p,#u4369-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4369-2
{
	padding-top: 6px;
}

#pu2140
{
	width: 0.01px;
	margin-top: 38px;
}

#u2140
{
	z-index: 63;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2142
{
	z-index: 64;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#pu2143-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 34px;
}

#u2143-4
{
	z-index: 65;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2144-11
{
	z-index: 69;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u2144-2,#u2144-4,#u2144-6,#u2144-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u2144-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u2141-13
{
	z-index: 80;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 384px;
}

#u2141-11
{
	padding-left: 11px;
}

#u2141-11.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u2141-2,#u2141-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u2141-10
{
	font-weight: bold;
}

#u2141-11 > #u2141-7:before,#u2141-11 > #u2141-10:before
{
	color: #B5B5B5;
}

#u2141-8
{
	text-decoration: none;
	color: #B5B5B5;
}

#u2145-6
{
	z-index: 93;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u2147
{
	z-index: 99;
	width: 11px;
	background-color: transparent;
}

#u2147_img
{
	vertical-align: bottom;
}

#u4157
{
	z-index: 108;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 803px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

